* {
    font-family: Arial, Helvetica, sans-serif;
    color: #f6d047;
    font-size: 70px;
    font-weight: 900;
    letter-spacing: 2px;
    line-height: 120%;
}

body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: black;
}

.wrapper {
    display: flex;
    justify-content: center;
    position: relative;
    height: 800px;
    text-align: justify;
    perspective: 200px;
}

.textwrapper {
    position: relative;
    top: 9999px;
    transform-origin: 40% 20%;
    animation: textwrapper 30s infinite linear;
}

.headline, h1 {
    text-transform: uppercase;
    text-align: center;
}

@keyframes textwrapper {
    0% {
        top: 1500px;
        transform: rotateX(35deg) translateZ(0);
    }
    
    100% {
        top: -3000px;
        transform: rotateX(45deg) translateZ(-3000px);
    }
}